{
	"icon": "../../icon.png",
	"id": "com.palm.app.videoplayer",
	"main": "../../index.html",
	"noWindow": true,
	"splashBackground": "../../images/splash-screenshot-default.png",
	"splashicon": "../../icon-256x256.png",
	"title": "Videos",
	"type": "web",
	"visible": "true"
}